View Issue Details

IDProjectCategoryLast Update
0015395The Last Federation[All Projects] Bug - OtherJun 30, 2014 5:06 pm
ReporterPoulpeAssigned Tox4000Bughunter 
Severityblock 
Status resolvedResolutionfixed 
Product Version1.025 (Hotfix) 
Fixed in Version1.026 (Brace For Options!) 
Summary0015395: unclosable message popup after destroying "Trifecta of superiority", blocking the game
DescriptionI've manage to break the Trifecta of superiority (when the Burlust, Acutians and Thoraxians betray the federation to form their own).
The acutians where the 1st to die, then the Thoraxians 2nd.

When I clic "OK" to close the message (screen attached), the message close and open itself again. It's endless and it's blocking the game.

I've tried multiple times with a save just before the bug and everything I do lead me to the bug.
TagsNo tags attached.
Internal WeightNew

Relationships

has duplicate 0015198 resolvedx4000Bughunter Breaking Trifecta of Superiority message repeats indefinitely 

Activities

Poulpe

Jun 9, 2014 5:38 am

reporter  

tri.jpg (410,719 bytes)

Poulpe

Jun 9, 2014 5:39 am

reporter  

Save01.save (526,773 bytes)

greenmars

Jun 28, 2014 7:57 pm

reporter  

planet crack test.save (1,479,317 bytes)

greenmars

Jun 28, 2014 8:29 pm

reporter   ~0038590

The message pop up is not endless, but the message frequency is broken.
I attached to this trend a game save with the message popup cleared off the solar screen.
What is occurring is the message popup "Not feeling so superior now" has a display frequency of 1/6 relative second. Any further action will display the popup at same rate.

x4000Bughunter

Jun 30, 2014 5:06 pm

administrator   ~0038613

Thanks!

* Fixed a bug with the trifecta of superiority where when it was dissolving it was marking some data improperly and thus repeating its dissolution message constantly.

Issue History

Date Modified Username Field Change
Jun 9, 2014 5:38 am Poulpe New Issue
Jun 9, 2014 5:38 am Poulpe File Added: tri.jpg
Jun 9, 2014 5:39 am Poulpe File Added: Save01.save
Jun 9, 2014 5:48 am Poulpe Description Updated View Revisions
Jun 9, 2014 5:50 am Poulpe Description Updated View Revisions
Jun 11, 2014 3:36 pm Poulpe Summary unclosable message popup => unclosable message popup after destroying "Trifecta of superiority", blocking the game
Jun 11, 2014 3:36 pm Poulpe Description Updated View Revisions
Jun 28, 2014 7:57 pm greenmars File Added: planet crack test.save
Jun 28, 2014 8:29 pm greenmars Note Added: 0038590
Jun 28, 2014 8:31 pm greenmars Relationship added has duplicate 0015198
Jun 30, 2014 5:06 pm x4000Bughunter Internal Weight => New
Jun 30, 2014 5:06 pm x4000Bughunter Note Added: 0038613
Jun 30, 2014 5:06 pm x4000Bughunter Status new => resolved
Jun 30, 2014 5:06 pm x4000Bughunter Fixed in Version => 1.026 (Brace For Options!)
Jun 30, 2014 5:06 pm x4000Bughunter Resolution open => fixed
Jun 30, 2014 5:06 pm x4000Bughunter Assigned To => x4000Bughunter